TeXLive 2009 transition: libkpathsea5

Bug #511502 reported by Ilya Barygin on 2010-01-23
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu
Low
Unassigned
bibtool (Ubuntu)
Undecided
Unassigned
catdvi (Ubuntu)
Undecided
Unassigned
dvi2dvi (Ubuntu)
Undecided
Emmet Hikory
dvi2ps (Ubuntu)
Undecided
Luke Faraone
dvipdfmx (Ubuntu)
Undecided
Unassigned
dvipng (Ubuntu)
Undecided
Unassigned
dvipsk-ja (Debian)
Fix Released
Unknown
dvipsk-ja (Ubuntu)
Undecided
Emmet Hikory
lcdf-typetools (Ubuntu)
Undecided
Unassigned
ptex-bin (Ubuntu)
Undecided
Unassigned
pyx (Ubuntu)
Undecided
Unassigned
tex4ht (Ubuntu)
Undecided
Unassigned
texfam (Ubuntu)
Undecided
Unassigned
tkdvi (Ubuntu)
Undecided
Ilya Barygin
tmview (Ubuntu)
Undecided
Unassigned
vflib3 (Ubuntu)
Undecided
Unassigned
xdvik-ja (Ubuntu)
Undecided
Unassigned

Bug Description

Packages should be rebuilt for libkpathsea4 -> libkpathsea5 transition.

http://people.canonical.com/~ubuntu-archive/NBS/libkpathsea4

description: updated
description: updated
Michael Bienia (geser) wrote :

Sync request for xdvik-ja was filed as bug #511519.

Changed in xdvik-ja (Ubuntu):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bibtool - 2.48alpha.2-4build1

---------------
bibtool (2.48alpha.2-4build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:04:39 +0100

Changed in bibtool (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package catdvi - 0.14-11build1

---------------
catdvi (0.14-11build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:11:39 +0100

Changed in catdvi (Ubuntu):
status: New → Fix Released
Michael Bienia (geser) wrote :

dvipdfmx (1:20090708-1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)

 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:21:23 +0100

Michael Bienia (geser) wrote :

dvipng (1.12-3build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)

 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:31:11 +0100

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lcdf-typetools - 2.80-1build1

---------------
lcdf-typetools (2.80-1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:38:21 +0100

Changed in lcdf-typetools (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vflib3 - 3.6.14.dfsg-1.1build1

---------------
vflib3 (3.6.14.dfsg-1.1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 -> libkpathsea5 transition
    (LP: #511502).
 -- Ilya Barygin <email address hidden> Sat, 23 Jan 2010 13:38:15 +0300

Changed in vflib3 (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ptex-bin - 3.1.10+0.04b-2.2build1

---------------
ptex-bin (3.1.10+0.04b-2.2build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:42:34 +0100

Changed in ptex-bin (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pyx - 0.10-1ubuntu2

---------------
pyx (0.10-1ubuntu2) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:44:15 +0100

Changed in pyx (Ubuntu):
status: New → Fix Released
Changed in tkdvi (Ubuntu):
assignee: nobody → Ilya Barygin (randomaction)
status: New → In Progress
Changed in tmview (Ubuntu):
assignee: nobody → Ilya Barygin (randomaction)
status: New → In Progress
Michael Bienia (geser) wrote :

tex4ht (20090611-1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)

 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:50:32 +0100

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tkdvi - 0.3.1-1.2build2

---------------
tkdvi (0.3.1-1.2build2) lucid; urgency=low

  * No-change rebuild for libkpathsea4 -> libkpathsea5 transition
    (LP: #511502).
 -- Ilya Barygin <email address hidden> Sat, 23 Jan 2010 13:51:10 +0300

Changed in tkdvi (Ubuntu):
status: In Progress → Fix Released
Ilya Barygin (randomaction) wrote :
Changed in tmview (Ubuntu):
assignee: Ilya Barygin (randomaction) → nobody
status: In Progress → New
Changed in dvipdfmx (Ubuntu):
status: New → Confirmed
Changed in dvipng (Ubuntu):
status: New → Confirmed
Changed in tex4ht (Ubuntu):
status: New → Confirmed
Ilya Barygin (randomaction) wrote :

No need to rebuild texfam, it's removed from Debian.

Changed in texfam (Ubuntu):
status: New → Invalid
Sebastien Bacher (seb128) wrote :

could people not abuse a bug with tasks for each component this way? you email spam every submitter to any of those components even if the task is closed, closing the evince task to spam the spam there, that one will be update next week with GNOME updates

affects: evince (Ubuntu) → ubuntu
Changed in ubuntu:
importance: Undecided → Low
status: New → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tmview - 1:01.03-14ubuntu1

---------------
tmview (1:01.03-14ubuntu1) lucid; urgency=low

  * Rebuild for libkpathsea4 -> libkpathsea5 transition (LP: #511502).
  * 400_reorder_headers.diff: patch to fix FTBFS.
 -- Ilya Barygin <email address hidden> Sat, 23 Jan 2010 14:57:18 +0300

Changed in tmview (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dvipdfmx - 1:20090708-1build1

---------------
dvipdfmx (1:20090708-1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:21:23 +0100

Changed in dvipdfmx (Ubuntu):
status: Confirmed → Fix Released
Changed in xdvik-ja (Ubuntu):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dvipng - 1.12-3build1

---------------
dvipng (1.12-3build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:31:11 +0100

Changed in dvipng (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tex4ht - 20090611-1build1

---------------
tex4ht (20090611-1build1) lucid; urgency=low

  * No-change rebuild for libkpathsea4 → libkpathsea5 transition.
    (lp: #511502)
 -- Michael Bienia <email address hidden> Sat, 23 Jan 2010 11:50:32 +0100

Changed in tex4ht (Ubuntu):
status: Confirmed → Fix Released
Emmet Hikory (persia) on 2010-02-21
Changed in dvi2dvi (Ubuntu):
assignee: nobody → Emmet Hikory (persia)
Changed in dvi2ps (Ubuntu):
assignee: nobody → Emmet Hikory (persia)
Changed in dvipsk-ja (Ubuntu):
assignee: nobody → Emmet Hikory (persia)
Daniel Holbach (dholbach) wrote :

Remaining open bugs are for universe. main-sponsors -> universe-sponsors.

Emmet Hikory (persia) wrote :

Except there's nothing left to sponsor.

tags: added: patch
Luke Faraone (lfaraone) on 2010-03-24
Changed in dvi2ps (Ubuntu):
assignee: Emmet Hikory (persia) → Luke Faraone (lfaraone)
status: New → In Progress
Luke Faraone (lfaraone) on 2010-03-26
Changed in dvi2ps (Ubuntu):
status: In Progress → Fix Released
Changed in dvipsk-ja (Debian):
status: Unknown → New
Changed in dvipsk-ja (Debian):
status: New → Fix Released
Youhei SASAKI (uwabami) wrote :

This bug is already fixed.

Changed in dvipsk-ja (Ubuntu):
status: New → Fix Released
tags: removed: patch
Daniel T Chen (crimsun) wrote :

Fixed long before Oneiric, marking closed

Changed in dvi2dvi (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.